EndpointsLeagues
Get division versus-me records
GET
/v2/divisions/{division_id}/versus-meReturn each opponent's recent record against one champion owned by the caller.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
division_id*Division Id
Division whose opponent records should be returned.
Match
^div_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Query Parameters
rounds?Rounds
Most recent completed rounds to include.
Range
1 <= value <= 200Default
50player_id?|
Owned player whose champion is the comparison anchor; defaults to the caller's latest champion.
curl -X GET "https://example.com/v2/divisions/string/versus-me"{ "my_player_id": "string", "my_policy_version_id": "69acb279-4514-44d6-a5c3-f0c9157e7886", "my_policy_label": "string", "entries": [ { "player_id": "string", "player_name": "string", "owner_name": "string", "wins": 0, "losses": 0, "ties": 0, "episodes": 0, "win_rate": 0 } ]}